
/* Class = "NSTextField"; ibShadowedToolTip = "Enter the URL pointing to the file you'd like to download"; ObjectID = "0QY-gh-EWm"; */
"0QY-gh-EWm.ibShadowedToolTip" = "Geben Sie den Link an, der zu der zu herunterladenden Datei führt";

/* Class = "NSTextFieldCell"; title = "Download on:"; ObjectID = "3OP-nb-woB"; */
"3OP-nb-woB.title" = "Herunterladen auf:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "4bR-kU-rWN"; */
"4bR-kU-rWN.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "DK4-KX-YbM"; */
"DK4-KX-YbM.title" = "Abbrechen";

/* Class = "NSBox"; title = "Box"; ObjectID = "E5j-V8-WoZ"; */
"E5j-V8-WoZ.title" = "Box";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSTextFieldCell"; title = "on these Macs:"; ObjectID = "MWK-Ur-2Yp"; */
"MWK-Ur-2Yp.title" = "auf diesen Macs herunterladen:";

/* Class = "NSTextFieldCell"; title = "Download file at URL:"; ObjectID = "Qb0-Bd-F59"; */
"Qb0-Bd-F59.title" = "Datei unter Link:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Twp-56-Uxf"; */
"Twp-56-Uxf.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "Udq-B0-iJ9"; */
"Udq-B0-iJ9.title" = "Speichern";

/* Class = "NSTextFieldCell"; title = "No remote Macs found.\n\nMacs will appear here after Transloader has been launched on them once."; ObjectID = "Vb0-JS-ZoU"; */
"Vb0-JS-ZoU.title" = "Keine anderen Macs gefunden.\n\nMacs werden beim ersten Start von Transloader aktiviert, wonach Sie hier aufscheinen.";

/* Class = "NSTextFieldCell"; title = "Computer Name"; ObjectID = "lbP-vC-ekl"; */
"lbP-vC-ekl.title" = "Computer Name";

/* Class = "NSTextFieldCell"; placeholderString = "https://..."; ObjectID = "qGu-VH-jfD"; */
"qGu-VH-jfD.placeholderString" = "https://...";

/* Class = "NSButtonCell"; title = "Save for Later"; ObjectID = "vWE-qW-rRe"; */
"vWE-qW-rRe.title" = "In der Ablage speichern";
